<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>

<div id ="container">
    <div class="card" style="width: 18rem;">
        <img src="https://play-lh.googleusercontent.com/WNWZaxi9RdJKe2GQM3vqXIAkk69mnIl4Cc8EyZcir2SKlVOxeUv9tZGfNTmNaLC717Ht"
             class="card-img-top" alt="...">
    </div>
    <div class="card-body">
        <h1 class="card-title">Roblox</h1>
        <p class="card-text"><h2>Онлайн-платформа для створення ігор та грати в ігри.</h2></p>
        <a href="infoAboutRoblox.html" class="btn btn-primary"><h3>Дивитися детальніше</h3></a>
    </div>
</div>

</body>
</html>